Subject: RE: [Fwd: RE: Proposed change to 5..4.1 of PWE3 architecture]

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 24 Mar 2004 14:43:03 +0200

> I lost track in some of the thread that followed this.
> 
> Sasha wants references to UDP, L2TP etc. These I can add.

I think we already added theses references!

The text now states:
    PW Demultiplexing is provided by the PW label, which may take the
    form specified in a number of IETF protocols,  e.g. an MPLS label, 
    an L2TP session ID, or a UDP port number.

and the diagram has "L2TP, MPLS"  (should have had UDP port,
but there was no room).

> 
> There was some discussion about control protocols for UDP.
> These are not excluded by the proposed text, and we do not have a 
> proposal for such a protocol.

I am preparing a draft for the next meeting,
detailing the use of UDP ports,
and the appropriate control protocol.

> I think that you all agreed that although not optimal the text is 
> technically correct.
> 
> Can we live with this and move on?

Absolutely!

Y(J)S